PDA

View Full Version : [ubuntu] upgrade problem



manish patel
January 29th, 2011, 05:44 PM
please help me!!!
i m not able to upgrade my ubuntu 10.04LTS
i ran everything given on "https://help.ubuntu.com/community/CleanUpgrade".


still i couldn't upgrade.
when i run upgrade in update manager it says



"Could not calculate the upgrade

An unresolvable problem occurred while calculating the upgrade:
E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.

This can be caused by:
* Upgrading to a pre-release version of Ubuntu
* Running the current pre-release version of Ubuntu
* Unofficial software packages not provided by Ubuntu

If none of this applies, then please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bug report."

CShaum
January 30th, 2011, 05:21 AM
I have the same problem but my error is:Failed to fetch http://mirror.uoregon.edu/ubuntu/pool/main/h/hplip/hplip-data_3.10.2-2ubuntu2.2_all.deb Hash Sum mismatch
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
Whatever that all means?? I get this more and more I can't even do a kernel update either, I used too with no problems, but anymore I about can't update. Any help would be appreciated as well, Thanks!